
	body {
		font:11pt Verdana, Helvetica, sans-serif;
		background-image:url('background.png');
		background-repeat:repeat-x;
		background-color: #000;
		color: #e4effa;
		text-align: center;
	}

	#content {
		margin-left:250px;
		width:550px;
		text-align:left;
	}
	#content a {
		color: #ed9d0a;
	}
	a:link, a:visited {
		color: #FFF;
	}
	a:active, a:hover {
		color: #666;
	}
	p.header {
		font-size: small;
	}
	p.header span {
		font-weight: bold;
	}
	p.footer {
		font-size: small;
	}
	div.content {
		margin: auto;
		width: 1024px;
	}
	div.missing {
		margin: auto;
		position: relative;
		top: 50%;
		width: 193px;
	}
	div.missing a {
		height: 63px;
		position: relative;
		top: -31px;
	}
	div.missing img {
		border-width: 0px;
	}
	div#unityPlayer {
		cursor: default;
		height: 768px;
		width: 1024px;
	}
